Nginx NJS 0.7.5 src/njs_utf8.h njs_utf8_next buffer overflow

CVSS Punteggio Meta TempExploit Prezzo Attuale (≈)Punteggio di interesse CTI
6.5$0-$5k0.00

Una vulnerabilità di livello critico è stata rilevata in Nginx NJS 0.7.5 (Web Server). É interessato la funzione njs_utf8_next del file src/njs_utf8.h. Mediante la manipolazione di un input sconosciuto se causa una vulnerabilità di classe buffer overflow. Non sono ancora conosciuti gli effetti esatti di un attacco con sussesso.

La vulnerabilità è stata pubblicata in data 19/07/2022 con identificazione 522 (confermato). L'advisory è scaricabile da github.com. Questa vulnerabilità è identificata come CVE-2022-34028. Sono disponibili dettagli tecnici, ma nessun metodo di utilizzo.

Informazioni riguardo una possibile contromisura non sono al momento disponibili. Si suggerisce di sostituire il prodotto con uno equivalente.

Prodottoinfo

Genere

Fornitore

Nome

CPE 2.3info

CPE 2.2info

CVSSv3info

VulDB Punteggio meta-base: 6.5
VulDB Punteggio Meta Temp: 6.5

VulDB Punteggio di base: 5.5
VulDB Punteggio temporaneo: 5.5
VulDB Vettore: 🔒
VulDB Affidabilità: 🔍

NVD Punteggio di base: 7.5
NVD Vettore: 🔒

CVSSv2info

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VettoreComplessitàAutenticazioneRiservatezzaIntegritàDisponibilità
sbloccaresbloccaresbloccaresbloccaresbloccaresbloccare
sbloccaresbloccaresbloccaresbloccaresbloccaresbloccare
sbloccaresbloccaresbloccaresbloccaresbloccaresbloccare

VulDB Punteggio di base: 🔒
VulDB Punteggio temporaneo: 🔒
VulDB Affidabilità: 🔍

Exploitinginfo

Classe: Buffer overflow
CWE: CWE-119
ATT&CK: Sconosciuto

Locale: No
Remoto: Parzialmente

Disponibilità: 🔒
Stato: Non definito

EPSS Score: 🔒
EPSS Percentile: 🔒

Previsione dei prezzi: 🔍
Preventivo attuale: 🔒

0-Daysbloccaresbloccaresbloccaresbloccare
Oggisbloccaresbloccaresbloccaresbloccare

Intelligence Sulle Minacceinfo

Interesse: 🔍
Attori Attivi: 🔍
Gruppi APT attivi: 🔍

Contromisureinfo

Raccomandazione: nessuna contromisura conosciuta
Stato: 🔍

0 giorni di tempo: 🔒

Sequenza temporaleinfo

20/06/2022 CVE assegnato
19/07/2022 +29 giorni Pubblicazione advisory
19/07/2022 +0 giorni VulDB voce creata
06/08/2022 +18 giorni VulDB voce aggiornata

Fontiinfo

Advisory: 522
Stato: Confermato

CVE: CVE-2022-34028 (🔒)

Voceinfo

Data di creazione: 19/07/2022 09:57
Aggiornamenti: 06/08/2022 10:43
I cambiamenti: (11) vulnerability_cvss3_meta_basescore vulnerability_cvss3_meta_tempscore vulnerability_cvss3_nvd_basescore vulnerability_cvss3_nvd_av vulnerability_cvss3_nvd_ac vulnerability_cvss3_nvd_pr vulnerability_cvss3_nvd_ui vulnerability_cvss3_nvd_s vulnerability_cvss3_nvd_c vulnerability_cvss3_nvd_i vulnerability_cvss3_nvd_a
Completa: 🔍

Commenti

Ancora nessun commento. Le Lingue: it + en.

Effettua il login per commentare.

Are you interested in using VulDB?

Download the whitepaper to learn more about our service!